<div class="map-frame">
  <div #mapElement class="map">
      <button class="myPositionBtn" mat-raised-button
              *ngIf="hasAllowedLocalisationAccess" (click)="toggleUserPositionButton()" >{{userLocationStatus}}</button>
      <button class="myFavoriteBtn" mat-raised-button (click)="seeFavoriteMonuments()" >Voir mes favoris</button>
  </div>
</div>
